Results 1 to 7 of 7

Thread: Just purchased NSMB and it wont play?

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Exclamation Just purchased NSMB and it wont play?

    my girlfriend has a modded wii with 3.2u firmware. Whenever she tries to play the new super mario brothers game, it crashes. I remember reading somewhere that the burnt games wont play until you update something so i figured that was the same problem she has.

    I installed the new NeoGamma loader, and when run it says it needs cios rev14, and that she has rev8. Once the warning screen goes away she is able to play the super mario game as if it were a burnt disk.

    By searching i found this topic: http://www.wiihacks.com/wii-games/28...tml#post179062
    But that is to update the burnt game loaders. Ill try neogamma beta13 with cIOSrev14 but im not sure that will fix my problem? Can someone teach me how to update her wii so it can play NSMB directly from the stock wii game loader?


    P.S - My cousin is having a similar problem with his 3.4u wii and Mario and Sonic at the winter olympics. Everytime it asks him to start a new game/save file it crashes. I assume this is a problem caused by the same thing.
    Last edited by zoltrix; 12-26-2009 at 09:01 AM.

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    anyone know?

  3. #3
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    If your using a burned copy of NSMB and loading it using the disc method, then you need to download the patched disc method iso. Then run it using neogamma. Im still using the old r5 neogamma and it works for me. Now dealing with the olympics game, if hes getting a black screen when he wants to load it, then hes missing the needed ios. You should make sure he has ios 38, 53, and 55 installed as those are the ios' the newer games use. Also to get NSMB to play, youll need to get the updated ios53 version which can be found on this site.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  4. #4
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    No, as i said in my first post it is a legit purchashed copy of the game that i got from Best Buy, which is why im confused.

    And ill try the new ios files when i see them next..

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Would it make a difference if it is a legit copy of the game?

  6. #6
    New Member
    Join Date
    Dec 2009
    Location
    cornwall
    Posts
    391
    Thanks
    80
    Thanked 64 Times in 48 Posts
    Quote Originally Posted by zoltrix View Post
    my girlfriend has a modded wii with 3.2u firmware. Whenever she tries to play the new super mario brothers game, it crashes. I remember reading somewhere that the burnt games wont play until you update something so i figured that was the same problem she has.

    I installed the new NeoGamma loader, and when run it says it needs cios rev14, and that she has rev8. Once the warning screen goes away she is able to play the super mario game as if it were a burnt disk.

    By searching i found this topic: http://www.wiihacks.com/wii-games/28...tml#post179062
    But that is to update the burnt game loaders. Ill try neogamma beta13 with cIOSrev14 but im not sure that will fix my problem? Can someone teach me how to update her wii so it can play NSMB directly from the stock wii game loader?

    P.S - My cousin is having a similar problem with his 3.4u wii and Mario and Sonic at the winter olympics. Everytime it asks him to start a new game/save file it crashes. I assume this is a problem caused by the same thing.


    dude why u buying games.......?

    there is a nsmb download that works you will eventully have to update to 4.2 to play new games as i had probs with new games released now up and runnig 4.2 bootmii it works sweet

    download the new wads for games such as nsmb GH5 only for downloaded games

  7. #7
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    If it is a retail disc and not a backup, you need to first install the IOS the game uses to run. You will then have to install pre/priiloder and enable the "skip disc update" hack.

    If it is a backup then you must do as the NSMB guide suggests.

    Closed

  8. 1 User Says Thank You s0ur For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •